/*media quareis*/
  .mobileShow { display: none;}

  /* Smartphone Portrait and Landscape */
 @media only screen and (max-width: 768px) {
	 
	.mobileShow {
		display: inline !important;
	}
	.iconmenu {
		display: none;
	}
	.navbar-dark .navbar-nav .nav-link:hover{
		background: #00529b;
		color: #fff;
	}
	.navbar-dark .navbar-nav .nav-link{
		padding-left: 10px;
	}
	.topnav .search-container{
		float: left;
	}
	.topnav ul li{
		float: left;
		width: 100%;
		margin-bottom: 5px;
	}
	.navbar-expand-lg{
		border-bottom: 1px solid #ccc;
	}
	#navbar2 {
		right: 0;
		top: 135%;
		text-align: left;
		background:#ECE8E8;
		width: 185px;
		position: absolute;
	}
	.dropdown-menu li, .main-menubar ul li {
		list-style: none;
		line-height: 1.5;
	}
	.main-menubar ul li a:hover{
		border-bottom:medium none;
		background: #009fee;
		color: #FFFFFF;
	} 
	.main-menubar ul li a{
		width: 100%;
		float: left; 
		padding: 10px;
	}
	.mainnau ul{
		width: 100%; 
	}
	.dropdown-menu li, .main-menubar ul li{
		width: 100%;
	}
	.footmenu{
		text-align: center !important;
	}
	.mainnau{
		margin-top: -8px; 
	}
	.navbar-new-bottom ul li{
		margin-left: 0px;
		margin-right: 0px;
		padding-right: 0px;
	}
	.main-menubar ul li a.active{
		border-bottom:medium none;
		background: #009fee;
		color: #FFFFFF;
	}
	.lefttimeline{
		margin-bottom: 50px;
	}
	.social-link .row{
		padding-left: 145px;
	}
	.contact-address{
		margin-top: 50px;
	}
	
}

@media (min-width: 768px) {

	.my-custom-container{
		max-width: 79.5rem;
	}
	.mainnau ul {
		float: right;
		width: 100%;
		text-transform: uppercase;
		font-size: 12px;
	}
	.mainslider .carousel-caption h1 {
		text-transform: uppercase;
		font-size: 18px;
	}
	.mainslider .carousel-caption p {
		font-size: 25px;
		text-transform: uppercase;
		font-weight: bolder;
		line-height: 1;
	}
	.mainslider .carousel-caption{
		bottom: 69%;
	}
	.carousel {
		margin-top: 20px;
	}
	.logoarea {
		padding-top: 17px;
	}
	#news-slider8{
		margin-bottom: 30px;
	}

}

@media (min-width: 992px) {

	.my-custom-container{
		max-width: 1200px;
	}
	.mainnau ul {
		float: right;
		width: 100%;
		text-transform: uppercase;
		font-size: 13px;
	}	
	.mainslider .carousel-caption{
		right: 4%;	
		left: 64%;
		/*background-image: url(../images/blak-bg.png);*/
		background-repeat: repeat;
		background-image: url(../images/BT.png);
		padding: 10px;
		color: #fff;
		text-align: left;
		bottom: 50%;
	}
	.mainslider .carousel-caption h1{
		text-transform: uppercase;
		font-size: 29.5px;
	}
	.mainslider .carousel-caption p{
		font-size: 40px;
		text-transform: uppercase;
		font-weight: bolder;
		line-height: 1;
	}
	.logoarea {
		padding-top: 6px;
	}	
	#news-slider8{
		margin-bottom: 0px;
	}
	.social-link .row{
		adding-left: 0px;
	}

}


@media (min-width: 1200px) {
	
	.my-custom-container{
		max-width: 1400px;
	}
	.mainnau ul {
		float: right;
		width: auto;
		text-transform: capitalize;
		font-size: 17px;
	}
	.navbar-brand img {
		width: 100%;
	}
	.navbar-new-bottom {
		margin-top: 40px;
	}
	.navbar-new-bottom ul li {
		margin-left: 8px;
		margin-right: 8px;
		padding-right: 15px;
	}
	.webview-btn {
		margin-top: 55px;
	}

}


@media screen and (min-width: 1400px) {
 
	.mainslider .carousel-caption{
		right: 4%;	
		left: 64%;
		/*background-image: url(../images/blak-bg.png);*/
		background-repeat: repeat;
		background-image: url(../images/BT.png);
		padding: 25px;
		color: #fff;
		text-align: left;
		bottom: 50%;
	}
	.mainslider .carousel-caption p{
		line-height: 1;
	}

}

@media (min-width: 768px) {
	
	ul.nav li:hover > ul.dropdown-menu {
		display: block;
	}
	#navbar {
		text-align: center;
	}

}  

@media (max-width: 767px) {

	.navbar-nav  {
		display: inline;
	}
	.navbar-default .navbar-brand {
		display: inline;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-nav .dropdown-menu > li > a {
		color: red;
		background-color: #ccc;
		border-radius: 4px;
		margin-top: 2px;   
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #333;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		background-color: #ccc;
	}
	.navbar-nav .open .dropdown-menu {
		border-bottom: 1px solid white; 
		border-radius: 0;
	}
	.dropdown-menu {
		padding-left: 10px;
	}
	.dropdown-menu .dropdown-menu {
		padding-left: 20px;
	}
	.dropdown-menu .dropdown-menu .dropdown-menu {
		padding-left: 30px;
	}
	li.dropdown.open {
		border: 0px solid red;
	}
	.carousel {
		argin-top: -10px;
	}
	.mainbanner h2 {
		ont-size: 40px;
	}
	.mainbanner h1 {
		font-size: 60px;
		margin-top: -10px;
	}
	.logoarea{
		width: 40%;
		margin-top: 10px;
	}
	.menudiv{
		width: 60%;
		margin-top: 10px;
	}


}


@media screen and (max-width: 600px) {
	
	.topnav .search-container {
		float: none;
	}
	.topnav input[type=text], .topnav .search-container button {
		float: none;
		display: block;
		text-align: left;
		width: 100%;
		margin: 0;
		padding: 14px;
	}
	.topnav input[type=text] {
		border: 1px solid #ccc;  
	}
	.mainbanner h2 {
		font-size: 30px;
	}
	.mainbanner h1 {
		font-size: 40px;
		margin-top: -10px;
	}
	.bg-overlay{
		padding-top: 220px;
	}
	.carousel {
		margin-top: -10px;
	}
	.logoarea{
		width: 60%;
		margin-top: 10px;
	}
	.menudiv{
		width: 40%;
		margin-top: 20px;
	}
	#navbar2 {
		right: 0;
		top: 110%;
		text-align: left;
		background:#ECE8E8;
		width: 185px;
		position: absolute;
	}
	.dropdown-menu li, .main-menubar ul li {
		list-style: none;
		line-height: 1.5;
	}
	.main-menubar ul li a:hover{
		border-bottom:medium none;
		background: #009fee;
		color: #FFFFFF;
	} 
	.main-menubar ul li a{
		width: 100%;
		float: left; 
		padding: 10px;
	}
	.mainnau ul{
		width: 100%; 
	}
	.dropdown-menu li, .main-menubar ul li{
		width: 100%;
	}
	.footmenu{
		text-align: center !important;
	}
	.mainnau{
		margin-top: -8px; 
	}
	.navbar-new-bottom ul li{
		margin-left: 0px;
		margin-right: 0px;
		padding-right: 0px;
	}
	.main-menubar ul li a.active{
		border-bottom:medium none;
		background: #009fee;
		color: #FFFFFF;
	}
	.col-xs-3 {
		flex: 0 0 20%;
		max-width: 20%;
	}
	.lefttimeline{
		margin-bottom: 50px;
	}
	.homeiconbox {
		margin-top: -100px;
	}
	.bg-overlay4, .bg-overlay2, .bg-overlay3, .bg-overlay5{
		padding-top: 215px;	
	}
	.webview-btn {
		margin-top: 70px;
	}
	.hoverlogo img {
		width: 200px;
		margin-left: 13%;
	}
	.navbar-new-bottom{
		margin-bottom: 5px;
	}
	.social-link .row{
		padding-left: 115px;
	}

    .about-home .btn-primary{
        font-size:14px;
    }
	.jobarea{
        margin-right:15px;
        
	}
    .news, #news-slider8{
        text-align:center;
    }

    .mapimage{
        margin-bottom:30px;
    }
    .btmaddress{
        padding-top:0px;
    }
    .news{
        padding-top:50px;
    }
    .jobblog{
        margin-bottom:25px;
    }
    .aboutimg img{
        margin-bottom:16px;
    }
}


@media (min-width: 992px) {
	
	body {
		padding-top: 56px;
	}
  
}



